MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002252ATutorAdminpublic2005-12-06 11:522005-12-08 06:41
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002252: deleting a RSS feed
Descriptionthe feedback results in [AT_FEEDBACK_DELETED] which is missing.

and the confirmation msg doesn't list the feed name just shows something like "are you sure you want to delete the feed ..?"

".." is probably where the feed name isn't being shown.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-06 11:52 user2 New Issue
2005-12-07 04:38 heidi Status new => resolved
2005-12-07 04:38 heidi Fixed in Version => 1.5.2
2005-12-07 04:38 heidi Resolution open => fixed
2005-12-07 04:38 heidi Assigned To => heidi
2005-12-08 06:41 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker